/* State and Keywordgroupnames */
"Classes" = "Classes";
"Functions" = "Fonctions";
"Application API and Central API" = "API de l’application et API centrale";
"Constants" = "Constantes";
"Properties" = "Propriétés";
"Keywords" = "Mots-clés";
"Numbers" = "Nombres";
"Operators" = "Opérateurs";
"Preprocessor" = "Préprocesseur";
"JavadocComment" = "/** Commentaire **/";
"Comment" = "/* Commentaire */";
"SingleComment" = "// Commentaire";
"Single Quoted String" = "'Chaînes'";
"Double Quoted String" = "\"Chaînes\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";